<DisplayEngineConfig>
	<id>23</id>
	<updated>2017-06-16</updated>
	<feature name="AMOLEDDIMMING">
		<mode name="MODE_AMOLED">
			<param name="AmoledDimingEnable">0</param>
			<param name="NormalizedMinBrightness">1</param>
			<param name="NormalizedMaxBrightness">4095</param>
			<param name="ActualMaxLuminance">450</param>
			<param name="ActualMinLuminance">2</param>
			<param name="DBVLumThres">85</param>
			<param name="DBVThres">198</param>
			<param name="DBV_XCC_LumThres">27</param>
			<param name="DBV_XCCThres">60</param>
			<param name="DBV_XCC_MinLumThres">2</param>
			<param name="DBV_XCC_MinThres">8</param>
			<param name="HBM_DBVLumThres">50</param>
			<param name="HBM_DBVThres">113</param>
			<param name="HBM_DBV_XCC_LumThres">16</param>
			<param name="HBM_DBV_XCCThres">34</param>
			<param name="DEFAULT_ALPHA_XCC">100</param>
		</mode>
	</feature>
</DisplayEngineConfig>

